RubyGems Navigation menu

logstash-input-honeydb 1.0.0

Logstash input plugin for the HoneyDB Threat Information API https://honeydb.io/threats

Versions:

  1. 1.0.0 - January 25, 2020 (7.5 KB)

Runtime Dependencies (2):

  • logstash-core-plugin-api ~> 2.0
  • stud ~> 0.0, >= 0.0.22
  • Development Dependencies (1):

  • logstash-devutils ~> 0.0, >= 0.0.16
  • Owners:

    Pushed by:

    Authors:

    • honeydbio

    SHA 256 checksum:

    30dae9015d5c7bc89d203c64006742ad2407954a1dcd4edb64cdf3f96466fab8

    Total downloads 508

    For this version 508

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: